Subject: [IGSSTATION-529]: HARV: communication problems, data outage
From: Oivind Ruud <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Jul 2005 14:56:35 -0600

******************************************************************************
IGS Station Mail          04 Jul 13:56:36 PDT 2005      Message Number 529
******************************************************************************

Author: Oivind Ruud, UNAVCO

Dear Colleagues,

The satellite link to the Harvest Oil Platform (HARV) has been down since about 
June 30th (2005.181). We have seen some problems with the link over the past week, 
but it is uncertain what is causing the outage at this point, and how long this 
outage will last.

We apologize for the outage and the inconvenience this may cause.

Maintenance and operations of the HARV station is a collaborative effort supported 
by JPL and UNAVCO, with funding provided by NASA's Earth Science Enterprise.

Best regards,

     -Oivind Ruud